#include "xgfxvertexshaderloaddef.h"

XGfxVertexShaderLoadDef::XGfxVertexShaderLoadDef()
    : XAsset()
    , mCachedPartPtr(0)
    , mCachedPart()
    , mPhysicalPartPtr(0)
    , mPhysicalPart()
    , mCachedPartSize(0)
    , mPhysicalPartSize(0)
{

}

void XGfxVertexShaderLoadDef::Clear()
{

}

void XGfxVertexShaderLoadDef::ParseData(QDataStream *aStream)
{

}
